body {
  font-family: Jost;
}
.display-1 {
  font-family: 'Cormorant Garamond', serif;
  font-size: 7rem;
  line-height: 1;
}
.display-1 > .mbr-iconfont {
  font-size: 8.75rem;
}

.display-1-1 {
  font-family: 'Cormorant Garamond', serif;
  font-size: 5rem;
  line-height: 1.1;
}
.display-1 > .mbr-iconfont {
  font-size: 6.75rem;
}

.display-2 {
  font-family: 'Oswald', sans-serif;
  font-size: 3rem;
  line-height: 1.1;
}
.display-2 > .mbr-iconfont {
  font-size: 3.75rem;
}
.display-4 {
  font-family: 'Oswald', sans-serif;
  font-size: 1.3rem;
  line-height: 1.1;
}
.display-4 > .mbr-iconfont {
  font-size: 1.375rem;
}
.display-5 {
  font-family: 'Cormorant Garamond', serif;
  font-size: 2rem;
  line-height: 1.5;
}
.display-5 > .mbr-iconfont {
  font-size: 1.875rem;
}
.display-7 {
  font-family: 'Jost', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.display-7 > .mbr-iconfont {
  font-size: 1.5rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .display-1 {
    font-size: 5.6rem;
  }
  
  .display-1-1 {
    font-size: 3.6rem;
  }
  
}
@media (max-width: 768px) {
  .display-1 {
    font-size: 4.9rem;
    font-size: calc( 3.0999999999999996rem + (7 - 3.0999999999999996) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (3.0999999999999996rem + (7 - 3.0999999999999996) * ((100vw - 20rem) / (48 - 20))));
  }
  
  .display-1-1 {
    font-size: 2.9rem;
    font-size: calc( 3.0999999999999996rem + (7 - 3.0999999999999996) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (3.0999999999999996rem + (7 - 3.0999999999999996) * ((100vw - 20rem) / (48 - 20))));
  }
  
  .display-2 {
    font-size: 2.4rem;
    font-size: calc( 1.7rem + (3 - 1.7) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (1.7rem + (3 - 1.7) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-4 {
    font-size: 0.88rem;
    font-size: calc( 1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-5 {
    font-size: 1.2rem;
    font-size: calc( 1.175rem + (1.5 - 1.175) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.175rem + (1.5 - 1.175) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-7 {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
}


/* Buttons */
.btn {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.btn-sm {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.btn-md {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.btn-lg {
  padding: 1rem 2.6rem;
  border-radius: 4px;
}
.bg-primary {
  background-color: #6592e6 !important;
}
.bg-success {
  background-color: #40b0bf !important;
}
.bg-info {
  background-color: #47b5ed !important;
}
.bg-warning {
  background-color: #ffe161 !important;
}
.bg-danger {
  background-color: #ff9966 !important;
}
.btn-primary,
.btn-primary:active {
  background-color: #6592e6 !important;
  border-color: #6592e6 !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
  color: #ffffff !important;
  background-color: #2260d2 !important;
  border-color: #2260d2 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #2260d2 !important;
  border-color: #2260d2 !important;
}
.btn-secondary,
.btn-secondary:active {
  background-color: #ff6666 !important;
  border-color: #ff6666 !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.active {
  color: #ffffff !important;
  background-color: #ff0f0f !important;
  border-color: #ff0f0f !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #ff0f0f !important;
  border-color: #ff0f0f !important;
}
.btn-info,
.btn-info:active {
  background-color: #47b5ed !important;
  border-color: #47b5ed !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.active {
  color: #ffffff !important;
  background-color: #148cca !important;
  border-color: #148cca !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #148cca !important;
  border-color: #148cca !important;
}
.btn-success,
.btn-success:active {
  background-color: #40b0bf !important;
  border-color: #40b0bf !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.active {
  color: #ffffff !important;
  background-color: #2a747e !important;
  border-color: #2a747e !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #2a747e !important;
  border-color: #2a747e !important;
}
.btn-warning,
.btn-warning:active {
  background-color: #ffe161 !important;
  border-color: #ffe161 !important;
  color: #614f00 !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.active {
  color: #0a0800 !important;
  background-color: #ffd10a !important;
  border-color: #ffd10a !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #614f00 !important;
  background-color: #ffd10a !important;
  border-color: #ffd10a !important;
}
.btn-danger,
.btn-danger:active {
  background-color: #ff9966 !important;
  border-color: #ff9966 !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.active {
  color: #ffffff !important;
  background-color: #ff5f0f !important;
  border-color: #ff5f0f !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #ff5f0f !important;
  border-color: #ff5f0f !important;
}
.btn-white,
.btn-white:active {
  background-color: #fafafa !important;
  border-color: #fafafa !important;
  color: #7a7a7a !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.active {
  color: #4f4f4f !important;
  background-color: #cfcfcf !important;
  border-color: #cfcfcf !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-white.disabled,
.btn-white:disabled {
  color: #7a7a7a !important;
  background-color: #cfcfcf !important;
  border-color: #cfcfcf !important;
}
.btn-black,
.btn-black:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.active {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn-black.disabled,
.btn-black:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-primary-outline,
.btn-primary-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #6592e6;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #2260d2 !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #6592e6 !important;
  border-color: #6592e6 !important;
}
.btn-secondary-outline,
.btn-secondary-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #ff6666;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #ff0f0f !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #ff6666 !important;
  border-color: #ff6666 !important;
}
.btn-info-outline,
.btn-info-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #47b5ed;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
  color: #148cca !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #47b5ed !important;
  border-color: #47b5ed !important;
}
.btn-success-outline,
.btn-success-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #40b0bf;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
  color: #2a747e !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #40b0bf !important;
  border-color: #40b0bf !important;
}
.btn-warning-outline,
.btn-warning-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #ffe161;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
  color: #ffd10a !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #614f00 !important;
  background-color: #ffe161 !important;
  border-color: #ffe161 !important;
}
.btn-danger-outline,
.btn-danger-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #ff9966;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
  color: #ff5f0f !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #ff9966 !important;
  border-color: #ff9966 !important;
}
.btn-black-outline,
.btn-black-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #232323;
}
.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
  color: #000000 !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-black-outline.disabled,
.btn-black-outline:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.btn-white-outline,
.btn-white-outline:active {
  background-color: transparent !important;
  border-color: transparent;
  color: #fafafa;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus,
.btn-white-outline.active {
  color: #cfcfcf !important;
  background-color: transparent!important;
  border-color: transparent!important;
  box-shadow: none!important;
}
.btn-white-outline.disabled,
.btn-white-outline:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.text-primary {
  color: #6592e6 !important;
}
.text-secondary {
  color: #ff6666 !important;
}
.text-success {
  color: #40b0bf !important;
}
.text-info {
  color: #47b5ed !important;
}
.text-warning {
  color: #ffe161 !important;
}
.text-danger {
  color: #ff9966 !important;
}
.text-white {
  color: #fafafa !important;
}
.text-brown {
  color: #926e6e !important;
}
a.text-primary:hover,
a.text-primary:focus,
a.text-primary.active {
  color: #704d4d !important;
}
a.text-secondary:hover,
a.text-secondary:focus,
a.text-secondary.active {
  color: #ff0000 !important;
}
a.text-success:hover,
a.text-success:focus,
a.text-success.active {
  color: #266a73 !important;
}
a.text-info:hover,
a.text-info:focus,
a.text-info.active {
  color: #1283bc !important;
}
a.text-warning:hover,
a.text-warning:focus,
a.text-warning.active {
  color: #facb00 !important;
}
a.text-danger:hover,
a.text-danger:focus,
a.text-danger.active {
  color: #ff5500 !important;
}
a.text-white:hover,
a.text-white:focus,
a.text-white.active {
  color: #c7c7c7 !important;
}
a.text-black:hover,
a.text-black:focus,
a.text-black.active {
  color: #000000 !important;
}
a[class*="text-"]:not(.nav-link):not(.dropdown-item):not([role]):not(.navbar-caption) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a[class*="text-"]:not(.nav-link):not(.dropdown-item):not([role]):not(.navbar-caption):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.nav-tabs .nav-link.active {
  color: #6592e6;
}
.nav-tabs .nav-link:not(.active) {
  color: #232323;
}
.alert-success {
  background-color: #70c770;
}
.alert-info {
  background-color: #47b5ed;
}
.alert-warning {
  background-color: #ffe161;
}
.alert-danger {
  background-color: #ff9966;
}
.mbr-gallery-filter li.active .btn {
  background-color: #6592e6;
  border-color: #6592e6;
  color: #ffffff;
}
.mbr-gallery-filter li.active .btn:focus {
  box-shadow: none;
}
a,
a:hover {
  color: #6592e6;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #a0d8df;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
/* Scroll to top button*/
.form-control {
  font-family: 'Jost', sans-serif;
  font-size: 1.1rem;
  line-height: 1.5;
  font-weight: 400;
}
.form-control > .mbr-iconfont {
  font-size: 1.375rem;
}
.form-control:hover,
.form-control:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #6592e6 !important;
}
.form-control:-webkit-input-placeholder {
  font-family: 'Jost', sans-serif;
  font-size: 1.1rem;
  line-height: 1.5;
  font-weight: 400;
}
.form-control:-webkit-input-placeholder > .mbr-iconfont {
  font-size: 1.375rem;
}
blockquote {
  border-color: #6592e6;
}
/* Forms */
.jq-selectbox li:hover,
.jq-selectbox li.selected {
  background-color: #6592e6;
  color: #ffffff;
}
.jq-number__spin {
  transition: 0.25s ease;
}
.jq-number__spin:hover {
  border-color: #6592e6;
}
.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
  transition: 0.4s;
  border-top-color: #353535;
  border-bottom-color: #353535;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
  border-top-color: #6592e6;
  border-bottom-color: #6592e6;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  color: #ffffff !important;
  background-color: #6592e6 !important;
  box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #000000 !important;
  background: #ff6666 !important;
  box-shadow: none !important;
}
.lazy-bg {
  background-image: none !important;
}
.lazy-placeholder:not(section),
.lazy-none {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.lazy-placeholder,
.lazy-placeholder:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%236592e6' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.lazy-placeholder:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
.cid-sTwVy3iHE5 {
  z-index: 1000;
  width: 100%;
}
.cid-sTwVy3iHE5 nav.navbar {
  position: fixed;
}
.cid-sTwVy3iHE5 .dropdown-item:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
.cid-sTwVy3iHE5 .dropdown-menu {
  padding: 0;
  border-radius: 4px;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}
.cid-sTwVy3iHE5 .dropdown-item {
  border-bottom: 1px solid #e6e6e6;
}
.cid-sTwVy3iHE5 .dropdown-item:hover,
.cid-sTwVy3iHE5 .dropdown-item:focus {
  background: #6592e6 !important;
  color: white !important;
}
.cid-sTwVy3iHE5 .dropdown-item:first-child {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.cid-sTwVy3iHE5 .dropdown-item:last-child {
  border-bottom: none;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.cid-sTwVy3iHE5 .nav-dropdown .link {
  padding: 0 0.3em !important;
  /*margin: 0.667em 1em !important;*/
  margin: 0.5em 1em !important;
}
.cid-sTwVy3iHE5 .nav-dropdown .link.dropdown-toggle::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
}
.cid-sTwVy3iHE5 .nav-link {
  position: relative;
}
.cid-sTwVy3iHE5 .container {
  display: flex;
  margin: auto;
}
.cid-sTwVy3iHE5 .iconfont-wrapper {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.cid-sTwVy3iHE5 .dropdown-menu,
.cid-sTwVy3iHE5 .navbar.opened {
  background: #bbbbbb !important;
}
.cid-sTwVy3iHE5 .nav-item:focus,
.cid-sTwVy3iHE5 .nav-link:focus {
  outline: none;
}
.cid-sTwVy3iHE5 .dropdown .dropdown-menu .dropdown-item {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.cid-sTwVy3iHE5 .dropdown .dropdown-menu .dropdown-item::after {
  right: 0.5rem;
}
.cid-sTwVy3iHE5 .dropdown .dropdown-menu .dropdown-item .mbr-iconfont {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.cid-sTwVy3iHE5 .dropdown .dropdown-menu .dropdown-item .mbr-iconfont:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.cid-sTwVy3iHE5 .collapsed .dropdown-menu .dropdown-item:before {
  display: none;
}
.cid-sTwVy3iHE5 .collapsed .dropdown .dropdown-menu .dropdown-item {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.cid-sTwVy3iHE5 .navbar {
  min-height: 70px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: rgba(187, 187, 187, 0.3);
}
.cid-sTwVy3iHE5 .navbar.opened {
  transition: all 0.3s;
  padding-bottom: 2rem;
}
.cid-sTwVy3iHE5 .navbar .dropdown-item {
  padding: 0.5rem 1.8rem;
}
.cid-sTwVy3iHE5 .navbar .navbar-logo img {
  width: auto;
}
.cid-sTwVy3iHE5 .navbar .navbar-collapse {
  justify-content: flex-end;
  z-index: 1;
}
.cid-sTwVy3iHE5 .navbar.collapsed {
  justify-content: center;
}
.cid-sTwVy3iHE5 .navbar.collapsed .nav-item .nav-link::before {
  display: none;
}
.cid-sTwVy3iHE5 .navbar.collapsed.opened .dropdown-menu {
  top: 0;
}
@media (min-width: 992px) {
  .cid-sTwVy3iHE5 .navbar.collapsed.opened:not(.navbar-short) .navbar-collapse {
    max-height: calc(98.5vh - 3rem);
  }
}
.cid-sTwVy3iHE5 .navbar.collapsed .dropdown-menu .dropdown-submenu {
  left: 0 !important;
}
.cid-sTwVy3iHE5 .navbar.collapsed .dropdown-menu .dropdown-item:after {
  right: auto;
}
.cid-sTwVy3iHE5 .navbar.collapsed .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.cid-sTwVy3iHE5 .navbar.collapsed ul.navbar-nav li {
  margin: auto;
}
.cid-sTwVy3iHE5 .navbar.collapsed .dropdown-menu .dropdown-item {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.cid-sTwVy3iHE5 .navbar.collapsed .icons-menu {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 991px) {
  .cid-sTwVy3iHE5 .navbar .nav-item .nav-link::before {
    display: none;
  }
  .cid-sTwVy3iHE5 .navbar.opened .dropdown-menu {
    top: 0;
  }
  .cid-sTwVy3iHE5 .navbar .dropdown-menu .dropdown-submenu {
    left: 0 !important;
  }
  .cid-sTwVy3iHE5 .navbar .dropdown-menu .dropdown-item:after {
    right: auto;
  }
  .cid-sTwVy3iHE5 .navbar .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .cid-sTwVy3iHE5 .navbar .navbar-logo img {
    height: 3rem !important;
  }
  .cid-sTwVy3iHE5 .navbar ul.navbar-nav li {
    margin: auto;
  }
  .cid-sTwVy3iHE5 .navbar .dropdown-menu .dropdown-item {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .cid-sTwVy3iHE5 .navbar .navbar-brand {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 2rem;
  }
  .cid-sTwVy3iHE5 .navbar .navbar-toggler {
    flex-basis: auto;
  }
  .cid-sTwVy3iHE5 .navbar .icons-menu {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.cid-sTwVy3iHE5 .navbar.navbar-short {
  min-height: 60px;
}
.cid-sTwVy3iHE5 .navbar.navbar-short .navbar-logo img {
  height: 2.5rem !important;
}
.cid-sTwVy3iHE5 .navbar.navbar-short .navbar-brand {
  min-height: 60px;
  padding: 0;
}
.cid-sTwVy3iHE5 .navbar-brand {
  min-height: 70px;
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.cid-sTwVy3iHE5 .navbar-brand .navbar-caption {
  line-height: inherit !important;
}
.cid-sTwVy3iHE5 .navbar-brand .navbar-logo a {
  outline: none;
}
.cid-sTwVy3iHE5 .dropdown-item.active,
.cid-sTwVy3iHE5 .dropdown-item:active {
  background-color: transparent;
}
.cid-sTwVy3iHE5 .navbar-expand-lg .navbar-nav .nav-link {
  padding: 0;
}
.cid-sTwVy3iHE5 .nav-dropdown .link.dropdown-toggle {
  margin-right: 1.667em;
}
.cid-sTwVy3iHE5 .nav-dropdown .link.dropdown-toggle[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.cid-sTwVy3iHE5 .navbar.navbar-expand-lg .dropdown .dropdown-menu {
  background: #bbbbbb;
}
.cid-sTwVy3iHE5 .navbar.navbar-expand-lg .dropdown .dropdown-menu .dropdown-submenu {
  margin: 0;
  left: 100%;
}
.cid-sTwVy3iHE5 .navbar .dropdown.open > .dropdown-menu {
  display: block;
}
.cid-sTwVy3iHE5 ul.navbar-nav {
  flex-wrap: wrap;
}
.cid-sTwVy3iHE5 .navbar-buttons {
  text-align: center;
  min-width: 170px;
}
.cid-sTwVy3iHE5 button.navbar-toggler {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.cid-sTwVy3iHE5 button.navbar-toggler .hamburger span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #916f6f;
}
.cid-sTwVy3iHE5 button.navbar-toggler .hamburger span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.cid-sTwVy3iHE5 button.navbar-toggler .hamburger span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.cid-sTwVy3iHE5 button.navbar-toggler .hamburger span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.cid-sTwVy3iHE5 button.navbar-toggler .hamburger span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.cid-sTwVy3iHE5 nav.opened .hamburger span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.cid-sTwVy3iHE5 nav.opened .hamburger span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.cid-sTwVy3iHE5 nav.opened .hamburger span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.cid-sTwVy3iHE5 nav.opened .hamburger span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.cid-sTwVy3iHE5 .navbar-dropdown {
  padding: 0 1rem;
  position: fixed;
}
.cid-sTwVy3iHE5 a.nav-link {
  display: flex;
  align-items: center;
  justify-content: center;
}
.cid-sTwVy3iHE5 .icons-menu {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .cid-sTwVy3iHE5 .navbar {
    height: 70px;
  }
  .cid-sTwVy3iHE5 .navbar.opened {
    height: auto;
  }
  .cid-sTwVy3iHE5 .nav-item .nav-link:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.cid-sTwVIw1p5O {
  background-image: url("../../../assets/images/grahov-then-and-now-cover-5-2000x1125.jpg");
}
.cid-sU0RCG2AiA {
  background-image: url("../../../assets/images/gorkov-cover-2000x1125.jpg");
}
.cid-sU0RCG2AiA .mbr-section-title {
  color: #916f6f;
}
.cid-sTxirBUJPi {
  background-image: url("../../../assets/images/gorkom-slide.jpg");
}
@media (max-width: 991px) {
  .cid-sTxirBUJPi .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sTxirBUJPi img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sTxirBUJPi .text-wrapper {
    padding: 2rem;
  }
}
.cid-sTxirBUJPi .mbr-section-title {
  color: #916f6f;
}
.cid-sTxirBUJPi .mbr-text {
  color: #916f6f;
}
.cid-sU0C4N5jEt {
  background-image: url("../../../assets/images/lenin-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sU0C4N5jEt .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sU0C4N5jEt .row {
  flex-direction: row-reverse;
}
.cid-sU0C4N5jEt img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sU0C4N5jEt .text-wrapper {
    padding: 2rem;
  }
}
.cid-sU0C4N5jEt .mbr-section-title {
  color: #916f6f;
}
.cid-sU0Eh6a3zM {
  background-image: url("../../../assets/images/abrice-privatizaciya-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sU0Eh6a3zM .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sU0Eh6a3zM img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sU0Eh6a3zM .text-wrapper {
    padding: 2rem;
  }
}
.cid-sUh9Pz2JzD {
  background-image: url("../../../assets/images/cent-univermag-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sUh9Pz2JzD .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sUh9Pz2JzD img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sUh9Pz2JzD .text-wrapper {
    padding: 2rem;
  }
}
.cid-sU0QQNS2UU {
  background-image: url("../../../assets/images/header-8-marta-2000x1125.jpg");
}
.cid-sU0QQNS2UU .mbr-section-title {
  color: #916f6f;
}
.cid-sU0Rn7Y5aD {
  background-image: url("../../../assets/images/dom-politprosvesheniya-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sU0Rn7Y5aD .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sU0Rn7Y5aD img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sU0Rn7Y5aD .text-wrapper {
    padding: 2rem;
  }
}
.cid-sU0Rn7Y5aD .mbr-section-title {
  color: #916f6f;
}
.cid-sUb5xAPzvz {
  background-image: url("../../../assets/images/header-8-marta-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sUb5xAPzvz .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sUb5xAPzvz .row {
  flex-direction: row-reverse;
}
.cid-sUb5xAPzvz img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sUb5xAPzvz .text-wrapper {
    padding: 2rem;
  }
}
.cid-sUb6P4M2pr {
  background-image: url("../../../assets/images/abrice-rubin-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sUb6P4M2pr .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sUb6P4M2pr img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sUb6P4M2pr .text-wrapper {
    padding: 2rem;
  }
}
.cid-sUhbHZ1x57 {
  background-image: url("../../../assets/images/abrice-obkom-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sUhbHZ1x57 .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sUhbHZ1x57 img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sUhbHZ1x57 .text-wrapper {
    padding: 2rem;
  }
}
.cid-sUh4ypWzah {
  background-image: url("../../../assets/images/historic-square-header-2000x1125.jpg");
}
.cid-sUh4ypWzah .mbr-section-title {
  color: #916f6f;
}
.cid-sUh5hqWvCI {
  background-image: url("../../../assets/images/gorniy-technukum-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sUh5hqWvCI .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sUh5hqWvCI img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sUh5hqWvCI .text-wrapper {
    padding: 2rem;
  }
}
.cid-sUh5hqWvCI .mbr-section-title {
  color: #916f6f;
}
.cid-sUh8zQHKm4 {
  background-image: url("../../../assets/images/historic-square-header-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sUh8zQHKm4 .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sUh8zQHKm4 img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sUh8zQHKm4 .text-wrapper {
    padding: 2rem;
  }
}
.cid-sUvXMkYxsw {
  background-image: url("../../../assets/images/abrice-historic-square-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sUvXMkYxsw .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sUvXMkYxsw img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sUvXMkYxsw .text-wrapper {
    padding: 2rem;
  }
}
.cid-sUvYXrIUdR {
  background-image: url("../../../assets/images/abrice-fontan-1-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sUvYXrIUdR .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sUvYXrIUdR .row {
  flex-direction: row-reverse;
}
.cid-sUvYXrIUdR img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sUvYXrIUdR .text-wrapper {
    padding: 2rem;
  }
}
.cid-sUvZx1QB3e {
  background-image: url("../../../assets/images/abrice-gorodskoy-prud-2000x1125.jpg");
}
.cid-sUvZx1QB3e .mbr-section-title {
  color: #916f6f;
}
.cid-sUH8UvXqfw {
  background-image: url("../../../assets/images/abrice-gorodskoy-prud-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sUH8UvXqfw .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sUH8UvXqfw img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sUH8UvXqfw .text-wrapper {
    padding: 2rem;
  }
}
.cid-sUHaOlGZsl {
  background-image: url("../../../assets/images/abrice-bajov-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sUHaOlGZsl .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sUHaOlGZsl img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sUHaOlGZsl .text-wrapper {
    padding: 2rem;
  }
}
.cid-sUHbE7Yble {
  background-image: url("../../../assets/images/abrice-priporostroitelniy-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sUHbE7Yble .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sUHbE7Yble .row {
  flex-direction: row-reverse;
}
.cid-sUHbE7Yble img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sUHbE7Yble .text-wrapper {
    padding: 2rem;
  }
}
.cid-sUHepla0Zc {
  background-image: url("../../../assets/images/abrice-naberejnaya-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sUHepla0Zc .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sUHepla0Zc img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sUHepla0Zc .text-wrapper {
    padding: 2rem;
  }
}
.cid-sUHfI5yerW {
  background-image: url("../../../assets/images/abrice-naberejnaya-2-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sUHfI5yerW .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sUHfI5yerW img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sUHfI5yerW .text-wrapper {
    padding: 2rem;
  }
}
.cid-sUPZS0b2A5 {
  background-image: url("../../../assets/images/abrice-karla-libk-2000x1125.jpg");
}
.cid-sUPZS0b2A5 .mbr-section-title {
  color: #916f6f;
}
.cid-sUQ0prHTKB {
  background-image: url("../../../assets/images/abrice-karla-libk-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sUQ0prHTKB .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sUQ0prHTKB img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sUQ0prHTKB .text-wrapper {
    padding: 2rem;
  }
}
.cid-sUQ1HdupNy {
  background-image: url("../../../assets/images/abrice-pamyatnik-komsomolu-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sUQ1HdupNy .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sUQ1HdupNy img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sUQ1HdupNy .text-wrapper {
    padding: 2rem;
  }
}
.cid-sUQ2PSVPH0 {
  background-image: url("../../../assets/images/abrice-uraltransgaz-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sUQ2PSVPH0 .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sUQ2PSVPH0 img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sUQ2PSVPH0 .text-wrapper {
    padding: 2rem;
  }
}
.cid-sUTm2djuDa {
  background-image: url("../../../assets/images/abrice-voznesenskaya-gorka-1-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sUTm2djuDa .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sUTm2djuDa .row {
  flex-direction: row-reverse;
}
.cid-sUTm2djuDa img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sUTm2djuDa .text-wrapper {
    padding: 2rem;
  }
}
.cid-sUTmpsKaMe {
  background-image: url("../../../assets/images/abrice-voznesenskaya-gorka-2-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sUTmpsKaMe .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sUTmpsKaMe img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sUTmpsKaMe .text-wrapper {
    padding: 2rem;
  }
}
.cid-sUTmX19z5k {
  background-image: url("../../../assets/images/abrice-tuz-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sUTmX19z5k .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sUTmX19z5k img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sUTmX19z5k .text-wrapper {
    padding: 2rem;
  }
}
.cid-sUTnhIPgX7 {
  background-image: url("../../../assets/images/abrice-dom-oficerov-2000x1125.jpg");
}
.cid-sUTnhIPgX7 .mbr-section-title {
  color: #916f6f;
}
.cid-sUTnl1s3Xm {
  background-image: url("../../../assets/images/abrice-dom-oficerov-2000x1125.jpg");
}
@media (max-width: 991px) {
  .cid-sUTnl1s3Xm .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-sUTnl1s3Xm img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-sUTnl1s3Xm .text-wrapper {
    padding: 2rem;
  }
}


/*   Custom    */

.divider-h1 {
    color: #916f6f !important;
    font-family: 'Cormorant Garamond', serif;
    font-size: 7rem;
    font-weight: 500;
    line-height: 0.8;
}

.expo-h1 {
    color: #916f6f !important;
    font-family: 'Cormorant Garamond', serif;
    font-size: 5rem;
    font-weight: 600;
    line-height: 0.8;
    text-align: left;
}

.expo-desc {color: #916f6f !important;
    font-family: 'Oswald', sans-serif;
    font-size: 2.5rem;
    font-weight: 300;
    text-align: left;
	padding:1rem 0;}
	
.expo-date {
    font-family: 'Cormorant Garamond', serif;
    font-weight: bold;
    margin: 0.25em 0 0;
    display: inline-block;
    background: #408283;
    color: #fff;
    padding: 15px 12px 22px 12px;
    line-height: 0;
    font-size: 2.5rem;
}

.expo-cipher {
    color: #916f6f !important;
    font-family: 'Oswald', sans-serif;
    font-size: 2rem;
    font-weight: 300;
    text-align: left;
    font-style: italic;
	padding:2rem 0;
}